/* BASIC css start */
/* 퀵메뉴 */
.quick_menu_wrap {
  position: fixed;
  bottom: 50px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 1s ease;
  right: 60px;
  width: 80px;
  text-align: center;
  z-index: 9999;
}

.quick_menu_wrap.fixed {
  opacity: 1;
  visibility: visible;
}
.quick_menu { margin-top: 10px; }
.quick_menu ul { border: 1px solid #DEDEDE; border-radius: 8px; margin-bottom: 10px; background: #fff; }
.quick_menu ul li { height: 75px; display: flex; align-items: center; justify-content: center; }
.quick_menu ul li a { text-align: center; }
.quick_menu ul li a .ico { display: block; width: 34px; height: 34px; margin: 0 auto 4px; }
.quick_menu ul li a .ico.ico_history { background: url('/design/isanoee/makeshop/common/ico_history.png') 0 0 no-repeat; }
.quick_menu ul li a .ico.ico_heart { background: url('/design/isanoee/makeshop/common/ico_heart.png') 0 0 no-repeat; }
.quick_menu ul li a .ico.ico_gift { background: url('/design/isanoee/makeshop/common/ico_gift.png') 0 0 no-repeat; }
.quick_menu ul li a .ico.ico_truck { background: url('/design/isanoee/makeshop/common/ico_truck.png') 0 0 no-repeat; }
.quick_menu ul li a .txt { font-size: 14px; }

.quick_menu ul li.scrollWrap { display: block; padding-top: 14px; box-sizing: border-box; }
.quick_menu ul li.scrollWrap a { display: block; font-size: 18px; margin: 3px 0; }
.quick_banner a { display: block; }


#footer { margin-top:100px; position:relative; width:100%; min-width:1280px }
#footer .ftInner { display:flex; margin:0 auto; width:1280px; justify-content:space-between }

#footer .ftNoticeArea { position:relative; height:60px; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; }
#footer .ftNoticeArea .noticeBox { height: 62px; overflow: hidden; }
#footer .ftNoticeArea .noticeBox dl { display:flex }
#footer .ftNoticeArea .noticeBox dt { padding-right:20px; font-size:14px; font-weight:600; line-height:60px; display: flex; align-items: start; justify-content: space-between; }
#footer .ftNoticeArea .noticeBox dt img { margin-right: 3px; margin-top: 19px; }
#footer .ftNoticeArea .noticeBox dd a { display:block; font-size:14px; color:#555; line-height:60px }
#footer .ftNoticeArea .noticeBox dd ul li {}
#footer .ftNoticeArea .snsBox { padding-top:18px }
#footer .ftNoticeArea .snsBox ul { display:flex }
#footer .ftNoticeArea .snsBox li { padding-left:20px }

#footer .ftLinkArea { position:relative; height:59px; border-bottom:1px solid #ededed; background:#fff }
#footer .ftLinkArea .leftLinkArea { display:flex }
#footer .ftLinkArea .leftLinkArea li { padding-right:40px }
#footer .ftLinkArea .leftLinkArea li a { display:block; font-size:14px; color:#555; line-height:59px }
#footer .ftLinkArea .rightLinkArea { display:flex; padding-top:12px }
#footer .ftLinkArea .rightLinkArea li { padding-left:10px }
#footer .ftLinkArea .rightLinkArea li .linkPartner { display:inline-block; padding:10px 26px 9px; font-size:14px; color:#fff; font-weight:bold; border-radius:6px; background:#ff691f }
#footer .ftLinkArea .rightLinkArea li .linkGrade { display:inline-block; padding:9px 25px 8px; font-size:14px; color:#555; font-weight:bold; border-radius:6px; border:1px solid #dedede; background:#fff }

#footer .ftCSinfoArea { padding-bottom:40px; position:relative; background:#fff }
#footer .ftCSinfoArea .csInfoArea {  }
#footer .ftCSinfoArea .csInfoArea dl { display:flex; padding-top:40px }
#footer .ftCSinfoArea .csInfoArea dt { padding-right:20px; font-size:14px; font-weight:bold; line-height:17px }
#footer .ftCSinfoArea .csInfoArea dd {  }
#footer .ftCSinfoArea .csInfoArea dd .shopTel { padding-bottom:10px; font-size:32px; color:#ff691f; font-weight:bold; line-height:27px }
#footer .ftCSinfoArea .csInfoArea dd li { font-size:13px; color:#555; line-height:20px }
#footer .ftCSinfoArea .comuLinkArea { padding-top:40px }
#footer .ftCSinfoArea .comuLinkArea > ul { display:flex }
#footer .ftCSinfoArea .comuLinkArea > ul > li { padding-left:50px; width:194px; border-left:1px solid #ededed; box-sizing:border-box }
#footer .ftCSinfoArea .comuLinkArea > ul > li:first-child { border-left:0 }
#footer .ftCSinfoArea .comuLinkArea > ul > li:last-child { width:135px }
#footer .ftCSinfoArea .comuLinkArea > ul > li .comuDepth1 { font-size:14px; font-weight:bold }
#footer .ftCSinfoArea .comuLinkArea > ul > li > ul { padding-top:17px }
#footer .ftCSinfoArea .comuLinkArea > ul > li > ul > li { padding:3px 0 }
#footer .ftCSinfoArea .comuLinkArea > ul > li > ul > li a { display:block; font-size:14px; color:#777 }

#footer .ftCompanyInfoArea { padding:40px 0; position:relative; background:#f6f6f6 }
#footer .ftCompanyInfoArea .infoArea { padding-top:20px }
#footer .ftCompanyInfoArea .infoArea p { font-size:13px; color:#555; line-height:18px }
#footer .ftCompanyInfoArea .infoArea p a { display:inline-block; font-size:13px; color:#555; line-height:18px }
#footer .ftCompanyInfoArea .infoArea p .linkCompanyNum { color:#121212 }
#footer .ftCompanyInfoArea .escrowArea { padding-top:30px }
#footer .ftCompanyInfoArea .escrowArea dt { font-size:13px; font-weight:600 }
#footer .ftCompanyInfoArea .escrowArea dd { padding-top:10px; font-size:13px; color:#555 }
#footer .ftCompanyInfoArea .escrowArea dd a { font-size:13px }
#footer .ftCompanyInfoArea .copyright { padding-top:30px; font-size:13px; color:#000 }

#footer .ftCompanyInfoArea .familySite { position:relative }
#footer .ftCompanyInfoArea .familySite .fsArea { position:relative; width:203px; border:1px solid #dedede; border-radius:25px; box-sizing:border-box; background:#fff }
#footer .ftCompanyInfoArea .familySite .fsArea .btnFs { position:relative; width:203px; height:44px; cursor:pointer }
#footer .ftCompanyInfoArea .familySite .fsArea .btnFs .txt { display:block; padding-left:20px; height:44px; font-size:14px; line-height:44px }
#footer .ftCompanyInfoArea .familySite .fsArea .btnFs .arr { position:absolute; top:18px; right:20px; width:14px; height:8px; background:url(/design/isanoee/makeshop/common/ico_ft_family.png) 0 0 no-repeat; transition:all 0.1s ease; -webkit-transition:all 0.1s ease }
#footer .ftCompanyInfoArea .familySite .fsArea .btnFs.on .arr { transform:rotate(180deg); -webkit-transform:rotate(180deg) }
#footer .ftCompanyInfoArea .familySite .fsArea .fsLayer { display:none }
#footer .ftCompanyInfoArea .familySite .fsArea .fsLayer ul { padding:15px 20px }
#footer .ftCompanyInfoArea .familySite .fsLayer li { padding:7px 0 }
#footer .ftCompanyInfoArea .familySite .fsLayer li a { font-size:14px }


/* BASIC css end */

